Bug 43799 - irda-utils-0.9.14-1.src.rpm fails to build
irda-utils-0.9.14-1.src.rpm fails to build
Status: CLOSED WORKSFORME
Product: Red Hat Raw Hide
Classification: Retired
Component: irda-utils (Show other bugs)
1.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-07 02:50 EDT by Need Real Name
Modified: 2007-04-18 12:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-07 02:50:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-06-07 02:50:53 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.4.3-5 i686)

Description of problem:
Package fails to build with libtool>=1.4 installed. All is OK with
libtool-1.3.5-8.

Output with libtool-1.4 installed:
....
cd irdadump;CFLAGS="-O2 -march=i686" CXXFLAGS="-O2 -march=i686"
./autogen.sh --prefix=/var/tmp/irda-utils-root/usr

You must have at minimum libtool version 1.2 installed
to compile irdadump. Download the appropriate package for
your distribution, or get the source tarball at
ftp://alpha.gnu.org/gnu/libtool-1.2d.tar.gz
make: *** [all] Error 1
error: Bad exit status from /var/tmp/rpm-tmp.90266 (%build)


How reproducible:
Always

Steps to Reproduce:
1. Reuild from source
2.
3.
	

Additional info:
Comment 1 Bernhard Rosenkraenzer 2001-06-27 11:29:41 EDT
Maybe you're missing libtool-libs?
It compiles on our build machines, and they're running libtool-1.4-6.

Note You need to log in before you can comment on or make changes to this bug.